@media (max-width: 1119.98px) {
.menu ul li a{margin: 0 10px;}
.cbd-box .icon{ height: auto;}
.menu ul li a{margin: 0 10px;}
.headertextin{ width: 70%;}
#thumbs10{ width: 45%;}
.ourorigins h4{font-size: 55px;line-height: 53px;}
.callicon10 {
  margin-right: 10px;
  width: 40px;
}
.footerimg {
  position: absolute;
  height: 390px;
  width: 500px;
}
.footerimg h3{font-size: 50px;}
.headertextin h2 {
  font-size: 80px;
  color: #fff;
  line-height: 70px;
}
	.clientarea10 {
  width: 100%;
  margin: 73px auto 0px;
}
	.clientimg101{ display:none;}
}

@media (max-width: 991.98px) {

.header-body {
  padding: 10px 0;
}
#big10 .item{ height: 500px;}
.headertextin {
   width: 70%;
    top: 26%;
  }
.headertextin h2 {
  font-size: 50px;
    color: #fff;
    line-height: 48px;
}
  #thumbs10 {
    width: 42%;right: 15px;
  }
 .header-area.fix .header-body .logo {
    width: 100%;
    max-width: 85px;
    padding: 0px;
  }
	.header-area.fix .menuButton span{background: #000;}
	.aboutimg10 img{width: 80%;
  margin: 0 auto;
  text-align: center;
  display: block;}
	.headertext {
  margin-bottom: 25px;
  text-align: center;
}
	.tabtext{ order:1}
	.tabbody{order:2}
	.capabilitiesarea .nav-pills .nav-link{ width:initial;display: inline-block;}
	.agencyleft::after, .aboutinnear .container::after{ display:none;}
	.tailoredarea {
  position: relative;
  margin-bottom: 25px;
}
	.clientimg10 {
  width: 310px;
  height: 410px;
}
	.Connectarea h3 {
  font-size: 30px;
  color: #fff;
}
	.capabilitiesarea .nav-pills .nav-link::after{top: 20px;}
	.capabilitiesarea .headertext, .aboutinnear .headertext {
  width: 100%;
  margin: 0 auto 25px;
}
	.shapicon1{ display:none;}	
.aboutimg10 {
  margin-right: 0px;
}
  .ourorigins h4 {
    font-size: 40px;
    line-height: 40px;
  }
	.inner-banner .inner-banenr-body{padding: 150px 0px 60px;}
.case_studiesin .justify-content-between{justify-content: center !important;}
.capabilitiesimg{ margin-bottom: 20px;}
.item10{ display: none;}
.cbd-box .icon-box{height: 400px;}
.cbd-carousel .owl-item.active.center .servicetext{right: 0px;
  left: 0px;
  margin: 0 auto;}
  .cbd-carousel .owl-nav{width: initial;}
  .cbd-carousel .owl-nav .owl-prev{left: 0px;position: absolute;}
.cbd-carousel .owl-nav .owl-next{right: 10px;position: absolute;}
.cbd-carousel{ height: 400px;}
.planin{ padding-top: 40px !important;}
.footerimg{ display: none;}
.Copyright {
  margin-top: 0px;
}
  .footertext {
  margin-top: 30px;
}
	.manubar{ display:none;}
	.menuButton span{background: #fff;}
}


@media (max-width: 767.98px) {
	.shapicon{ display:none;}
  .headertextin {
    width: 95%;
    top: 25%;
    left: 0px;
    margin: 0 auto;
    text-align: center;
    right: 0px;
  }
	.headertextin p {
  color: #fff;
  margin: 15px 0px;
  border-left: 0px solid #fff;
  padding-left: 14px;
  width: 100%;
}
 #thumbs10 {
    width: 55%;
  }
	.capabilitiesarea::after, .capabilitiesarea .container::after{ display:none;}
.p-70 {
  padding: 30px 0;
}
	.capabilitiesarea .nav-pills .nav-link{padding: 10px 17px;}
	  .capabilitiesarea .nav-pills .nav-link::after {
    top: 14px;
  }
	.experiencesinnear .headertext {
  margin-bottom: 0px;
  width: 100%;
}
	.clientarea10 {
    width: 100%;
    margin: 35px auto 0px;
  }
	  .clientimg10 {
    width: 237px;
    height: 347px;
    margin: 0 auto;
  }
	.clienttext{text-align: center;}
	.clientbox, .arrow10{ display:none !important;}
	.capabilitiesarea .nav-pills .nav-link h5{ font-size:17px}
	.capabilitiesarea #v-pills-tab {
  border-bottom: 0px solid #ddd;
  text-align: center;
  justify-content: center;
}
  .ourorigins h4 {
    font-size: 33px;
    line-height: 35px;
  }
	.blogarea{ margin-bottom:30px;}
	.Connectarea{display: block !important;
  text-align: center;padding-bottom: 25px;margin-bottom: 25px;}
	.Connectarea h3{ margin-bottom:15px;}
	.customer-feedback-carousel .owl-nav{bottom: -63px;left: 0px;}
  .agencyleft {
  width: 100%;
}
 .Copyright {
    margin-top: 0px;
    display: block !important;
  }
	.experiencesinnear10{ padding-bottom:150px !important;}
}	
@media (max-width: 639.98px) {
	.header-body .logo{max-width: 90px;}
  #big10 .item {
    height: 500px;
  }
	.contactright .counter-body h6, .contactright .counter-body h6 a{font-size: 17px;line-height: 20px;}
	.contactright h4{font-size: 35px;
  line-height: 40px;}
	.contactbox h4{font-size: 30px;
  line-height: 36px;}
 .headertextin h2 {
    font-size: 30px;
    color: #fff;
    line-height: 30px;
  }
	.case_studiesin .justify-content-between{display: block !important;}
	.manufacturtext {
  padding-right: 0px;
  text-align: center;margin-top: 25px;
}
	.manufacturimg {
  position: relative;
  width: 100%;
}
	.tailoredareaimg{ height:auto}
	.aboutinnear::before{ display:none;}
	 .header-area.fix .header-body .logo {
    width: 100%;
    max-width: 53px;
    padding: 0px;
  }
  #thumbs10 {
    width: 60%;
  }
	  .inner-banner .inner-banenr-body {
    padding: 80px 0px 43px;
  }
	.inner-banner-contain h1{font-size: 36px;}
  #thumbs10 .item{height: 65px;
    width: 65px;}

 .ourorigins h4 {
    font-size: 30px;
    line-height: 30px;
  }
.capabilitiesimg10 {
  height: 250px;
  margin-bottom: 10px;
}
.headertext {
  margin-bottom: 20px;
}
.headertext h4{font-size: 30px;}
	.headertext{margin: 25px auto 25px !important;}
	.blogimg{height: auto;}
	.footerlogo {
 
  width: 120px;
  margin: 0 auto;
}
	.footertoparea::after{ display:none;}
.cbd-carousel .owl-item.active.center .servicetext{ padding: 25px;}
.cbd-box h4{font-size: 35px;line-height: 40px;}
 .aboutimg10 {
    margin-right: 0px;
    margin-bottom: 15px;
  }
}
@media (max-width: 479.98px) {
 
.headertextin h2 {
    font-size: 25px;
    color: #fff;
    line-height: 27px;
  
  }
	  #thumbs10 {
    width: 90%;
  }
	.headertextin{top: 29%;}
	.btn{padding: 9px 17px;}
	 .headertext {
    margin: 1px auto 10px !important;
  }
	.manufacturtext h4 {
  margin: 10px 0px;
  font-size: 26px;
}
	 .footertext {
    margin-top: 0px;
  }
	.clientimg10{height: 300px;}
	.experiencesinnear{padding-bottom: 70px !important;}
	.customer-feedback-carousel .owl-nav .owl-prev, .customer-feedback-carousel .owl-nav .owl-next{width: 40px;
  height: 40px;}
	.customer-feedback-carousel .owl-nav .owl-prev::after, .customer-feedback-carousel .owl-nav .owl-next::after{font-size: 18px;}
	.btnin{padding: 7px 12px;font-size: 14px;}
	.Copyright p, .Copyright p a {
  color: #fff;
  text-align: center;
}
	.headertextin p{font-size: 13px;line-height: 22px;}
#thumbs10{ padding: 5px;}
  
  .headertext h4 {
    font-size: 25px;line-height: 25px;
  }
  .capabilitiesimg {
  position: relative;
  height: 300px;
}
.videoround1{width: 80px;
  height: 80px;}
}
@media (max-width: 410px){

  
}
